.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#article-headline {
	overflow: hidden;
	margin-bottom: 20px;
}

#article-headline .headline-box {
	float: left;
	width: 100%;
}

#article-body #social-box {
	float: left;
	/*width: 100%;*/
	line-height: 38px;
}

/* Social */
#article-body #social-box a {
	font-size: 24px;
	color: #6D6E70;
	padding: 0 10px 0 0;
	text-decoration: none;
}

#article-body #social-box a:hover, .hero-social-box a:hover {
	color: #005580;
	text-decoration: none;
}


/* Links to video, photo gallery, etc. */
#mediawell-container, #mediawell-container .mediawell-object, #mediawell-container {
	line-height: 0;
	height: auto;
}

#mediawell-video-holder, .picture-holder {
	text-align: center;
	margin: 0 auto;
	white-space: nowrap;
}

/*#mediawell-video-holder {
	float: left;
}*/

/* Video */
.bimVideoPlayer, .bimvidMain, .bimvidImages {
	width: 100% !important;
	float: left;
}

.height-100 {
	height: 100% !important;
}

.picture-holder img {
	vertical-align: middle;
	margin: 0;
	padding: 0;
	max-width: 100%;
	max-height: 100%;
}


#article-body #mediawell-list {
	opacity: 0;
	float: right;
	margin: 0px;
  	list-style: none;
  	text-align: center;
}

#article-body #mediawell-list ul {
	margin: 0px;
	line-height: 10px;
}

#article-body #mediawell-list li {
	height: 20px;
	max-width: 15%;
	float: left;
	padding: 10px;
	color: #FFF;
	background-color: #6D6E70;
	border-bottom: 1px solid #FFF;
	font-size: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin: 0px;
	min-width: 75px;
}

#article-body #mediawell-list li div {
	overflow: hidden;
	max-width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-shadow: none;
}

.tab-text {
	font-family: "Roboto",san-serif,Helvetica;
	-webkit-font-smoothing: antialiased;
}

#article-body #mediawell-list .selected {
	background-color: #E2A52E;
}

#article-body #mediawell-list li:hover {
	background-color: #555;
}

#article-body #mediawell-list .selected:hover {
	cursor: default;
	background-color: #E2A52E;
}

.galleryLabel {
	font-size: 11px;
	background-color: #555;
	color: #FFF;
	padding: 2px 5px;
	text-align: center;
	line-height: 24px;
}

/* Multiple photos */
.swipe-buttons {
	display: none;
	position: absolute;
	height: 300px;
	margin-left: -15px;
	margin-right: -15px;
}

.swipe-buttons .fa {
	font-size: 50px;
	vertical-align: middle;
}

#swipe-left-button {
	left: 20px;
}

#swipe-right-button {
	right: 20px;
}

#mediawell-photos {
	max-width: 100% !important;
	max-height: 100% !important;
}

#mediawell-photos .mediawell-photo {
	width: 100%;
	margin: 0 auto;
}

#mediawell-photos #photo-selector{
	width: 100%;
	text-align: center;
	height: 20px;
	padding-top: 10px;
	background-color: #FFF;
}
	
#mediawell-photos #photo-selector .fa-circle{
	margin-left:5px;
	margin-right:5px;
	color:#777;
	font-size: 10px;
	opacity: .5;
	position: relative;
	bottom:2px;
	cursor: pointer;
	font-size: 14px;
}

#mediawell-photos #photo-selector .fa-circle.selected{
	color:#333;
	opacity:.9;
}

#mediawell-photos #photo-selector .arrow{
	margin-left: 15px;
	margin-right: 15px;
	font-size: 20px;
	cursor:pointer;
}

/* Dropdown */
.dropdown #mediawell-list {
	right: 0;
}

.dropdown #mediawell-list ul li {
	width: 90% !important;
	max-width: 90% !important;
	padding-left: 5% !important;
	padding-right: 5% !important;
}

.dropdown #mediawell-list ul .selected:hover {
	cursor: pointer !important;
}


/* Article content */
#mediawell-container {
	margin-bottom: 15px;
	float: left;
	width: 100%;
	background-color: #f3f3f3;
}

#mediawell-container iframe, .bottom-embed-content iframe {
	max-width: 100%;
  	margin: 0 auto;
  	display: block;
}

#mediawell-container .mediawell-object .caption, #mediawell-container .mediawell-object .photo-credit {
	font-size: 12px;
	color: #6D6E70;
	line-height: 18px;
	padding: 15px 0 0 0;
	background-color: #FFF;
}

#article-body .byline {
	font-weight: bold;
	font-size: 15px;
	float: left;
	width: 100%;
	margin-top: 15px;
}

#article-body .byline a {
	color: #333;
}

#article-body .date {
	font-size: 13px;
	color: #6D6E70;
	margin: 2px 0 20px 0;
	float: left;
	width: 100%;
}

#article-body #article-body-paragraphs {
	float: left;
	width: 100%;
}

/* Bottom content */
.bottom-embed-content, .posttitle {
	float: left;
	width: 100%;
}

#article-body .left-rail-bottom-box {
	margin-top: 50px;
	float: left;
	width: 100%;
}


#most-popular {
	overflow: hidden;
	margin-bottom: 75px;
}

.Outbrain-box {
	overflow: hidden;
	margin-bottom: 50px;

}

#most-popular ul {
	list-style: none;
	margin: 0;
}

#most-popular li {
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

#most-popular li .most-popular-img-container {
	height: 100px;
	width: 100%;
	white-space: nowrap;
	background-color: #333;
	overflow: hidden;
	text-align: center; 
	/* margin: 1em 0; */
}

#most-popular .most-popular-img-container img {
	max-height: 100px;
	max-width: 100%;
	margin-left: -4px;
	top: 0;
	vertical-align: middle;
}

#most-popular li a {
	color: #555;
}

/* Outbrain content */
.Outbrain-box .AR_2 .ob_org_header, .Outbrain-box .AR_2 .obpd_header {
	font-family: Georgia;
  	
	font-size: 20px !important;
  	font-weight: bold;
  	color: #000;
  	line-height: 35px;
  	margin: 0px;
	border-bottom: 1px solid #bbb;
}

.Outbrain-box  .AR_2 .odb_li {
	list-style-position: none;
	margin-left: 0px;
	margin: 5px 0;
	border-bottom: 1px dotted #ddd;
}

.Outbrain-box .AR_2 .odb_li:last-of-type {
	border-bottom: 0px solid #FFF;
}

.Outbrain-box .ob_dual_left ul, .Outbrain-box .ob_dual_right ul {
	margin: 0px;	
	overflow: hidden;
}

.Outbrain-box .AR_2 .ob-text-content {
	padding: 5px 0;
}

.Outbrain-box .AR_2 .rec-link {
	color: #555 !important;
	font-size: 14px !important;
	font-weight: normal;
}

.Outbrain-box .AR_2 .rec-link:hover {
	color: #005580 !important;
}

.Outbrain-box .AR_2 .ob_what {
	padding: 15px 0 0 0;
}


@media(max-width: 900px) {
	#mediawell-photos #photo-selector .arrow {
		font-size: 30px;
		margin-left: 20px;
		margin-right: 20px;
	}

	#mediawell-photos #photo-selector .fa-circle {
		margin-left: 10px;
		margin-right: 10px;
		font-size: 24px;
	}
}

@media(max-width: 650px) {
	#article-headline {
  		margin-bottom: 5px;
  	}

  	#article-body #social-box {
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}

	#article-body #social-box a {
		padding: 0 10px;
	}

	#article-body #mediawell-list {
		width: 100%;
		max-width: 100%;
		text-align: center;
		line-height: 10px;
	}
	
	#article-body #mediawell-list ul {
		display: inline-block;
		margin-top: 10px;
	}

	#article-body #mediawell-list li {
		padding: 10px 10px;
		font-size: 14px;
	}

	#mediawell-container {
		background-color: #FFF;
	}

	/* Photos */
	#photo-selector {
		display: none !important;
	}

	.picture-holder img {
		max-height: 300px;
	}
	
	.picture-holder .helper {
		display: none;
	}

	#mediawell-gallery div:nth-of-type(2) {
		height: 200px !important;
	}

	/* Dropdown */
	.dropdown #mediawell-list {
		margin: 55px 0 0 0 !important;
	}

	.dropdown #mediawell-container {
		margin-top: 50px;
	}

	#article-body .dropdown #mediawell-list ul {
		display: block;
		margin-top: 0px;
	}
}

@media(max-width:500px) {
	#most-popular li .most-popular-img-container {
		height: 70px;
	}

	#article-body .left-rail-bottom-box {
		margin-top: 25px;
	}

	#most-popular {
		margin-bottom: 50px;
	}

	.Outbrain-box {
		margin-bottom: 25px;
	}
}

@media(max-width:450px) {
	#most-popular li {
		width: 98%;
		margin: 2px 0;
	}

	#most-popular li .most-popular-img-container {
		height: auto;
  		float: left;
  		width: auto;
  		max-width: 125px;
  		margin-right: 5px;
	}

	/* Outbrain */
	.AR_2 .ob_dual_left, .AR_2 .ob_dual_right {
		width: 96% !important;
	}

	.AR_2 .ob_dual_right {
		margin-top: 15px;
	}
}

@media(max-width:300px) {
	#most-popular li {
		margin: 5px 0;
	}

	#most-popular li .most-popular-img-container {
		max-width: 100px;
	}
}